Page 1 of 1

Updating to Latest

Posted: Fri Mar 20, 2015 9:47 am
by ptmuldoon
I recently rooted an OOTB Wink in hopes of using with OpenHab and I can successfully SSH into the box was able go get the App to find it.

But of course, it now wants to update. And I think the latest version is 0.77. Does anyone know if following the same steps in the Updating guide are still valid to update to the Wink and still keep root?

Re: Updating to Latest

Posted: Fri Mar 20, 2015 8:23 pm
by ptmuldoon
Well,

I went ahead and ran through the update procedure to go from .01 to the current latest of .77. And it appears to have worked, and that I can still SSH into the Hub. However, I appear to be missing both set set_dev_value.php and devices.php

Can anyone share those files so that I could re-add them? Or can I just create blank ones? I thought I had a backup but can't locate it.

Re: Updating to Latest

Posted: Sat Mar 21, 2015 3:33 pm
by JustinAiken

Re: Updating to Latest

Posted: Sun Mar 22, 2015 9:22 pm
by ptmuldoon
Thanks Justin.

I hope to try and get Openhab going this week if possible and can report back results.

And just added a Honeywell WiFi into the mix this weekend.

Re: Updating to Latest

Posted: Sun Apr 19, 2015 5:02 pm
by wathou6
Would anyone happen to have the files "dev_list.php" and "dev_detail.php" on hand to share?

Re: Updating to Latest

Posted: Sun Apr 19, 2015 9:28 pm
by ptmuldoon
wathou6 wrote:Would anyone happen to have the files "dev_list.php" and "dev_detail.php" on hand to share?


These are on the hub? Just tell me where to find them I can post them up.